<Gauge Name="BatteryAlternator" Version="1.0">
   <Element>
      <Select>
         <Value>(A:Electrical master battery,bool)</Value>
         <Case Value="0">
            <Image Name="switch_off.bmp" ImageSizes="27,39"/>
         </Case>
         <Case Value="1">
            <Image Name="switch_on.bmp" ImageSizes="27,39"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Help ID="HELPID_GAUGE_MASTER_ALT_BAT"/>
      <Cursor Type="Hand"/>
      <Click Event="TOGGLE_MASTER_BATTERY_ALTERNATOR"/>
   </Mouse>
</Gauge>
